<?xml version="1.0" ?>
<rscom>
  <mutex>Global\epx64_{EE73FC70-DE5A-443d-983E-D684449EFBC4}</mutex>
  <process>
    <plugins>
      <plugin clsid="{E8D4940C-D598-4e2f-B796-809E74315E76}" name="CLSID_MutexMgr" mustinit="1"/>
      <plugin clsid="{5D37C04C-8F58-4d47-94C8-B94153399473}" name="CLSID_RSSRV" start="-1" mustinit="1"/>
      <plugin clsid="{11FE892F-FC09-4453-831E-9DB0EB81BC33}" name="CLSID_RsBufferManager"/>
      <plugin clsid="{7CF7B26C-F30D-48f3-988E-C6C21C19D9A4}" name="CLSID_EPTRAY64" start="1"/>
    </plugins>
  </process>
</rscom>